import { getBuckets } from "$lib/helpers/s3";
import { json } from "@sveltejs/kit";
import type { RequestHandler } from "./$types";

export const GET: RequestHandler = async () => {
  const buckets = await getBuckets()
  return json(buckets)
}
